import vl from 'vega-lite-api';
export const viz = vl
  .markBar({ size: 10, opacity: 0.8 })
  .encode(
    vl.x().aggregate('count'),
    vl.y().fieldT('year'),
    vl.color()
    .fieldN('age')
    .scale({'range': ['#272727','#44318D', '#747474', '#FF652F', '#FFE400','#14A76C',  ]}),
    vl.tooltip().aggregate('count')
  );